
QGIS Application - Bug report #8462

problems with rubberbands

2013-08-12 01:57 PM - Alessandro Ciali

Status: Closed

Priority: Severe/Regression

Assignee: Radim Blazek

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: window Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17230

Description

when drawing a rubberband (with add feature or split feature tools) if you delete a vertex, the last vertex is not removed, it is removed next

to last vertex instead.

Associated revisions

Revision db07f2f9 - 2013-08-13 11:52 AM - Radim Blazek

correctly delete last digitized point, fixes #8462

History

#1 - 2013-08-13 01:55 AM - Radim Blazek

- Assignee set to Radim Blazek

#2 - 2013-08-13 02:53 AM - Radim Blazek

- Status changed from Open to Closed

Fixed in changeset commit:"db07f2f90c4872a5e42bebf13d40f37bcde41922".

#3 - 2013-08-13 02:55 AM - Radim Blazek

It should be fixed for add feature. I could not reproduce it with split feature tool.
